#pagina{
	border:0px solid red;
	width:1050px;
	height:1460px;
	margin:0px auto;
}

#conten{
	border:0px solid green;
	width:1050px;
	float:left;
}

#ladoi{
	border:0px solid red;
	width:660px;
	float:left;
}

.seccion{
	border:0px solid red;
	background-color: #F6AC3B;
	width: 650px;
	height:750px;
	margin:0px 30px 25px 0px;
	float: left;
}

.titulo-seccion{
	background-color: #F6AC3B;
	color: white;
	text-align: center;
	font-weight:bold;
	padding:8px 0px;
}

.desarrollo-seccion{
	background-color: #EEEEEE;
	line-height: 30px;
	text-align: justify;
	padding: 10px;
}

#ladod{
	border:0px solid red;
	width:385px;
	padding:0px 0px 10px 0px;
	float:left;
}

#formulario-rapido{
	border:0px solid red;
	background-color: #EEEEEE;
	width:367px;
	float:left;
	padding:0px 10px 10px 10px;
}

#titulo-formulario{
	background-color:#F6AC3B;
	width:101%;
	font-weight: bold;
	text-align:center;
	color:white;
	padding:8px 0px;
	margin:0px 0px 0px 0px;
}

#formulario-rapido-2{
	border:0px solid red;
	background-color: #EEEEEE;
	width:367px;
	float:left;
	padding:0px 10px 10px 10px;
	line-height: 23px;
}